package com.wms.entity.test;

public class ExcelTest {
    private String locationId;
    private String vehicleId;

    public ExcelTest(){};

    public ExcelTest(String locationId, String vehicleId) {
        this.locationId = locationId;
        this.vehicleId = vehicleId;
    }

    public String getLocationId() {
        return locationId;
    }

    public void setLocationId(String locationId) {
        this.locationId = locationId;
    }

    public String getVehicleId() {
        return vehicleId;
    }

    public void setVehicleId(String vehicleId) {
        this.vehicleId = vehicleId;
    }
}
